Ticket #46410

auth.h listing auth_set_password()

Open Date: 2023-01-01 22:51 Last Update: 2023-01-25 06:25

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

auth.h lists auth_set_password() as part of the auth API. There's no implementation for that any more.

Ticket History (3/5 Histories)

2023-01-01 22:51 Updated by: cazfi
  • New Ticket "auth.h listing auth_set_password()" created
2023-01-01 22:52 Updated by: cazfi
  • Milestone Update from (None) to 3.0.6
2023-01-21 08:44 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2023-01-25 06:25 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login